[KillMonCount]
EvilCentipede=15
PetLeveler=285
[HourLogOnlinHum]
OnlineHumCount_965784=14
OnlineHumCount_965785=14
OnlineHumCount_965786=11
OnlineHumCount_965787=9
OnlineHumCount_965788=2
OnlineHumCount_965789=4
OnlineHumCount_965790=3
OnlineHumCount_965791=5
OnlineHumCount_965792=8
OnlineHumCount_965793=16
OnlineHumCount_965794=15
OnlineHumCount_965795=14
OnlineHumCount_965796=14
OnlineHumCount_965797=14
OnlineHumCount_965798=17
OnlineHumCount_965799=16
OnlineHumCount_965800=21
OnlineHumCount_965801=17
OnlineHumCount_965802=17
OnlineHumCount_965803=17
OnlineHumCount_965804=17
OnlineHumCount_965805=23
OnlineHumCount_965806=17
OnlineHumCount_965807=17
